"https://forum.devontechnologies.com" = "https://forum.devontechnologies.com";
"https://www.devontechnologies.com/support/" = "https://www.devontechnologies.com/support/";
"https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@" = "https://www.devontechnologies.com/redirect.php?id=contact&subject=%@&name=%@&email=%@";
"https://www.devontechnologies.com/shop/" = "https://www.devontechnologies.com/redirect.php?id=shop";
"https://www.devontechnologies.com/" = "https://www.devontechnologies.com/";
"https://www.devontechnologies.com/redirect.html?id=buy-dt" = "https://www.devontechnologies.com/redirect.html?id=buy-dt";
"https://www.devontechnologies.com/redirect.html?id=buy-dtp" = "https://www.devontechnologies.com/redirect.html?id=buy-dtp";
"https://www.devontechnologies.com/redirect.html?id=buy-dtpo" = "https://www.devontechnologies.com/redirect.html?id=buy-dtpo";
"https://www.devontechnologies.com/redirect.html?id=buy-da" = "https://www.devontechnologies.com/redirect.html?id=buy-da";
"https://www.devontechnologies.com/redirect.html?id=buy-dn" = "https://www.devontechnologies.com/redirect.html?id=buy-dn";
"https://www.devontechnologies.com/redirect.php?id=customeraccount" = "https://www.devontechnologies.com/redirect.php?id=customeraccount";
"https://www.devontechnologies.com/shop/inapp.html" = "https://www.devontechnologies.com/shop/inapp.html";
"https://www.devontechnologies.com/download/" = "https://www.devontechnologies.com/download/";
"mailto:feedback@devontechnologies.com?subject=%@%" = "mailto:feedback@devontechnologies.com?subject=%@%";
"Preferences" = "Einstellungen";
"Settings" = "Einstellungen";
"Backup" = "Backup";
"General" = "Allgemein";
"Bookmarks" = "Lesezeichen";
"Editing" = "Bearbeiten";
"AI" = "KI";
"Images" = "Bilder";
"Import" = "Import";
"PDF & PS" = "PDF & PS";
"Quicktime" = "QuickTime";
"Sorter" = "Sorter";
"Media" = "Media";
"Files" = "Dateien";
"Documents" = "Dokumente";
"Thumbnails" = "Vorschau";
"Update" = "Aktualisierung";
"WikiLinks" = "WikiLinks";
"Web" = "Web";
"Tabs" = "Tabs";
"Download" = "Download";
"Proxy" = "Proxy";
"Labels" = "Etiketten";
"Colors" = "Farben";
"Take Note" = "Notiz";
"Menu Extra" = "Menüerweiterung";
"Scan" = "Suche";
"Server" = "Server";
"Imprinter" = "Stempel";
"Email" = "E-Mail";
"Unregistered" = "Nicht registriert";
"App Store" = "App Store";
"Registered To:" = "Lizenz:";
"Registered %@ edition to %@" = "%@-Edition registriert auf %@";
"Registered %@ edition" = "%@-Edition registriert";

"%d items" = "%d Objekte";
"1 item" = "1 Objekt";
"Open Scripts Folder" = "Skript-Ordner öffnen";
"Update Scripts Menu" = "Skript-Menü aktualisieren";
"OK" = "OK";
"Cancel" = "Abbrechen";
"Add" = "Hinzufügen";
"Name:" = "Name:";
"URL:" = "URL:";
"CMD_[" = "CMD_ö";
"CMD_]" = "CMD_ä";
"CMD_{" =  "CMD_OPT_ö";
"CMD_}" =  "CMD_OPT_ä";
"CMD_|" =  "CMD_OPT_ü";
"Tags:" = "Tags:";
"Automatic" = "Automatisch";
"Description:" = "Beschreibung:";
"Site" = "Website";
"Engine" = "Suchmaschine";
"Results" = "Kategorien";
"Folders" = "Orte";
"Activity" = "Aktivität";
"Share" = "Teilen";
"%ld of %ld items done." = "%ld von %ld Objekten erledigt.";
"%d items, %d active, %d done" = "%d Objekte (%d aktiv) - %d erledigt";
"Report Bug" = "Fehler melden";
"Install" = "Installieren";
"Skip" = "Überspringen";
"New Tab" = "Neuer Tab";
"Close Tab" = "Tab schließen";
"Close Other Tabs" = "Andere Tabs schließen";
"Metadata" = "Daten";
"No star" = "Kein Stern";
"One star" = "Ein Stern";
"%d stars" = "%d Sterne";
"Cancel Activity" = "Aktivität abbrechen";
"Cancel All Activities" = "Alle Aktivitäten abbrechen";
"feedback@devontechnologies.com" = "feedback@devontechnologies.com";
"https://www.devontechnologies.com/support/faq/tag:%@" = "https://www.devontechnologies.com/support/faq/tag:%@";
"https://www.devontechnologies.com/support/faq/" = "https://www.devontechnologies.com/support/faq/";
"Frequently Asked Questions" = "Häufig gestellte Fragen";
"Attributes:" = "Attribute:";
"Generate" = "Generieren";
"Close" = "Schließen";
"Save" = "Sichern";
"Edit" = "Bearbeiten";
"License valid until %@" = "Lizenz schließt Aktualisierungen bis %@ ein";
